VkRect2D Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkRect2D:
[legend]

## Data Fields

VkOffset2D | offset
VkExtent2D | extent

## Detailed Description

Definition at line 1999 of file vulkan.h.

## Field Documentation

## extent

VkExtent2D VkRect2D::extent

Definition at line 2001 of file vulkan.h.

## offset

VkOffset2D VkRect2D::offset

Definition at line 2000 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h